<template>
    <div class="content">
        <HeaderContent title="Mentions légales" />
        <div class="container">
            <div class="row">
                <div class="col">
                    <h4>Éditeur</h4>

                    <p>Le présent services est proposé par Débutant-e Accepté-e, SCOPAS en cours de création, 10 rue Pablo Picasso 25000 Besançon et Ikuzo SARL 20 Rue de Fontaine Écu, 25000 Besançon immatriculée au RCS de Besançon sous le numéro 844431965.</p>

                    <p>Le directeur de la publication du présent site est <a href="mailto:mchevassu@debutant-e.pro">M. Michel Chevassu</a>.</p>

                    <h4>Hébergement</h4>

                    <p>L’hébergement du site est assuré par la société Digital Ocean à Francfort (Allemagne) siège social de l'entreprise : DigitalOcean - 101 Avenue of the Americas, 10th Floor - New York, NY 10013</p>

                    <h4>Propriété intellectuelle</h4>
                    <p>Le site Internet, sa structure générale, ainsi que les textes, images animées ou non, savoir-faire, dessins, graphismes, etc. et tout autre élément composant le site, sont la propriété soit de Débutant-e Accepté-e soit de tiers qui auront autorisé leur reproduction, que se soit de manière directe ou dans le respect de licences d’utilisation.</p>
                    <p>L’ensemble des éléments du site est protégé par le Code de la propriété intellectuelle, hormis les éléments graphiques, l'ensemble des données et du code source sont réutilisables, les données sous licence OdBL, le code sous licence AGPL V3.</p>

                    <h4>Vie Privée et respect du RGPD</h4>

                    <p>Nous ne collectons pas vos données personnelles dans le cadre de l'applicatif. Vos simulations sont stockées uniquement dans votre navigateur.</p>
                    <p>Nous collectons des statistiques de fréquentation de manière anonyme en utilisant le logiciel Matomo configuré dans le respect des recommandations de la CNIL.</p>

                    <iframe
                        style="border: 0; width: 100%; font-familly: Arial"
                        src="https://matomo.ikuzo.fr/index.php?module=CoreAdminHome&action=optOut&language=fr&backgroundColor=&fontColor=&fontSize=&fontFamily="
                        >
                    </iframe>

                    <p>Les données que vous pourriez nous transmettre en cas d'envoi d'un mail de contact sont uniquement traitées afin de répondre à la demande exprimée. Elle ne sont ni-cédées ni transmises à des tiers, et conservées en France.</p>

                    <p>En vertu de la LOI n° 2018-493 du 20 juin 2018 relative à la protection des données personnelles, tout internaute dispose d’un droit d’accès, de rectification, de portabilité et de suppression des données personnelles qu’il aurait fournies via un mail de contact, droit qu’il peut exercer par l’envoi d’un mail à affineurs@debutant-e.pro. L’équipe de Débutant-e Accepté-e s’engage à répondre à toute demande dans un délai raisonnable qui ne saurait excéder 1 mois.</p>

                    <p>Tout internaute dispose également du droit de réclamation qu'il peut exercer auprès de la <a target="__blank" href="https://www.cnil.fr/fr/agir">Commission Nationale de l'Informatique et des Libertés</a>.</p>

                    <RetourRecherche title="Retour à l'accueil" />
                </div>
            </div>
        </div>
    </div>
</template>


<script>

import RetourRecherche from '@/components/simulateur/interaction/RetourRecherche.vue'
import HeaderContent from '@/components/content/HeaderContent.vue'

export default {
    components: {
        HeaderContent,
        RetourRecherche
    }
};
</script>
